/* MAIN
-----------------------------------------------------------------------*/
body {
  min-width: unset !important;
  color: #444;
  font-family: 'Roboto', Arial, Helvetica, sans-serif !important;
  font-size:14px!important;
  line-height:21px;
  background: linear-gradient(to top, #b6b6b6, #e3e3e3 50%) !important;
  }

body.homepage {
  background: #f2f2f2 url("images/bg-container.png") left top repeat-x !important;
  }

.container {
  padding: 0 45px 0 45px;
  }

#form1 {
  width:100%;
  }

img {
  max-width: 100%;
  }

h1 {
  margin-bottom: 15px;
  }

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, b, strong {
  font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif !important;
  font-weight:bold;
  text-transform:uppercase;
  }

p {
  margin-bottom: 15px;
  padding: 0px;
  }

ul {
  margin: 0px;
  padding-left: 20px;
  padding-bottom: 0px;
  }

/* SUMMARY
-----------------------------------------------------------------------*/
.chkoutship {
  color: #000;
  margin-bottom: 0;
  }

.chkoutship .LABEL {
  padding: 10px 15px;
  text-transform: uppercase;
  }

.orderItems .cartDetails .chkoutship th {
  text-align: center;
  text-transform: uppercase;
  font-family: 'Roboto Condensed';
  padding: 10px 15px;
  font-weight: bold;
  font-size: 14px;
  }

.orderItems .cartDetails .chkoutship th:nth-child(4),
.orderItems .cartDetails .chkoutship tr.chkoutshipppp td:nth-child(4) {
  text-align: left;
  }

.chkoutship .CAPTION {
  background: rgba(0,0,0,.1);
  }

.chkoutship tbody tr:nth-last-child(2) td,
.chkoutship tbody tr:nth-last-child(3) td,
.chkoutship tbody tr:nth-last-child(4) td {
  background: rgba(0,0,0,.025);
  }

.chkoutship tbody tr:nth-last-child(4) td:nth-child(3) {
  width: 17%;
  }

.chkoutship tbody tr:nth-last-child(4) td:nth-child(4) {
  width: 17%;
  }

.chkoutship tbody tr:nth-last-child(4) td:first-child,
.chkoutship tbody tr:nth-last-child(4) td:nth-child(2) {
  background: none;
  }

.orderItems .cartDetails .chkoutship tr.chkoutshipppp td {
  text-align: center;
  background: rgba(0,0,0,.025);
  }

.orderItems .cartDetails .chkoutship tr td {
  padding: 10px 15px;
  }

.orderItems .cartDetails .chkoutship tr td {
  padding: 10px 15px;
  border-top: none !important;
  border-bottom: none !important;
  }

/*REMOVES EMPTY CELLS */
.CAPTION th:last-child,
.chkoutshipppp td:last-child {
  display: none;
  }

.orderItems .cartDetails .chkoutship tr.chkoutshipbottom td {
  background: rgba(0,0,0,.1);
  text-transform: uppercase;
  font-weight: bold;
  font-family: 'Roboto Condensed';
  vertical-align: middle;
  }

.secondpanelchkout {
  color: #333;
  }

.firstpanelchkout {
  color: #333;
  } 

.orderItems {
  margin: 40px 0 20px 0;
  }

.checkoutAddressControl {
  margin: 0;
  }

.CheckoutAddressPageContainor .checkout-summary {
  margin-bottom:0px;
  } 

.orderItems .cartDetails {
  color:#000;
  } 

.reviewOrder {
  margin-top: 40px;
  }

.reviewOrder label {
  text-transform: uppercase;
  font-family: 'Roboto Condensed';
  font-size: 18px;
  } 

.instructions {
  position: initial !important;
  float: right;
  padding: 0 15px;
  }

#specialInstruction label {
  letter-spacing: .01em;
  font-size: 12px !important;
  font-family: 'Roboto Condensed';
  float: left;
  text-transform: uppercase;
  margin: 0 0 5px 2px;
  color: #333;
  }

#specialInstruction input {
  outline: none;
  border: 1px solid #999;
  padding: 2px 4px;
  float: left;
  clear: both;
  width: 293px !important;
  }

#specialInstruction input:focus {
  border: 1px solid #666;
  background: #eee;
  }

.paymentOptions {
  display: none;
  }

/* SUMMARY - CONTINUE BTN */
.submitButtons input {
  display: block;
  height: 40px;
  padding: 0 15px;
  border: 0;
  background: #8c5907;
  color: #fff;
  font-family: 'Roboto Condensed';
  font-size: 1.125em;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: .02em;
  line-height: 40px;
  }

.submitButtons input:hover {
  background: #444;
  }

.submitButtons {
  float: right;
  margin: 40px 17px 60px 0;
  }

.checkoutAddressControl input {
  border: 1px solid #999;
  color: #333;
  font-size: 12px;
  font-weight: normal;
  margin: 8px 0;
  outline: none;
  padding: 2px 4px;
  width: 100%;
  }

.checkoutAddressControl table input:focus {
  background: #eee;
  border: 1px solid #666;
  }

/* ADDRESS INPUT NO MARGIN */
.AddressForm tr:nth-child(5) td:nth-child(2) input {
  margin: -3px 0;
  }

.AddressForm tr:nth-child(6) td:nth-child(2) input {
  margin-bottom: -3px;  
  }

.newpagechkoutul {
  margin: 0 0 0 10px;
  }

.newpagechkoutul li {
  line-height: 1.625;
  }

.newpagechkoutul li a {
  color: #444;
  text-decoration: underline;
  }

.newpagechkoutul li a:hover {
  color: #222;
  }

.newpagechkout {
  font-size: 13px;
  }

/* SHIPPING
-----------------------------------------------------------------------*/
/* SHIPPING OPTIONS RADIO BTN */
.shippingOptions tr td input {
  margin: 12px 15px;
  }

.shippingOptions tr td label {
  vertical-align: text-bottom;
  margin: 0;
  vertical-align: text-bottom;
  font-family: 'Roboto';
  font-weight: normal;
  font-size: 1em;
  }

.newpagechkoutbtn-cont .newpagechkoutbtn {
  text-decoration: none;
  border:0px!important;
  background: #8c5907;
  font-size: 16px;
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: .02em;
  padding: 0 15px;
  height: 40px;
  line-height: 40px;
  float: left;
  font-family: 'Roboto Condensed';
  }

.newpagechkoutbtn-cont .newpagechkoutbtn:hover {
  background: #444;
  }

.newpagechkoutbtn-cont {
  margin: 20px 20px 20px 75px;
  float: left;
  }

.checkoutAddressControl select {
  background: #fff;
  border: 1px solid #999;
  color: #333;
  font-size: .875em;
  margin: 5px 0;
  height: 24px;
  line-height: 24px;
  }

.checkoutAddressControl select:focus {
  border: 1px solid #666;
  }

.checkoutAddressControl label {
  font-size: 12px;
  color: #333;
  font-weight:normal;
  margin: 0 15px 0 0;
  float: right;
  }

.checkoutAddressControl p {
  margin: 20px 0 0 0;
  float: left;
  color: #666;
  font-size: 12px;
  }

.checkoutAddressControl .continue {
  margin-bottom: 100px;
  float: right;
  clear: both;
  }

.shipToBillingButton {
  width:100%;
  float:left;
  } 

.shipToBillingButton a {
  color: #000;
  float: left;
  font-size: 10pt;
  margin: 26px 0;
  } 

.checkoutAddressControl .CAPTION td {
  font-weight: bold;
  color: #000;
  background: rgba(0,0,0,.1);
  text-transform: uppercase;
  padding: 10px 15px;
  }

.shipping-headline h2 {
  margin: 40px 0 10px 0 !important;
  color: #333;
  }

.shippingOptions {
  margin-left: 35px;
  margin-top: -7px;
  }

.shipping-headline {
  margin-left: 45px;
  }

.newpagechkoutul .shipping-headline {
  margin-left: 0;
  }

/* BUY SIZE COLOR
-----------------------------------------------------------------------*/
.itemSegmentValues .LABEL {
  display:none;
  }

.itemSegmentValues select {
  width:80%;
  margin-bottom:5px;
  }

.hoverCart {
  background: #333;
  display: block;
  left: 0;
  margin: 0;
  position: absolute;
  top: 40px;
  width: 220px;
  z-index: 99;
  float: left;
  }

.checkout-summary a {
  color: #333;
  font-size: 14px;
  font-weight: bold;
  }

.checkout-summary a:hover {
  color: #666;
  }

.checkout-summary {
  margin: 40px 0 20px 0;
  }

.checkout-summary a {
  text-transform: uppercase;
  text-decoration: none;
  }

.itemNumber {
  width:10%;
  }

.newcat .description {
  width:60%;
  text-align:left;
  }

.newcat .description img {
  float:left;
  text-align:left;
  /*  display: none;*/
  }

.newcat .description a:hover {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
  color: #000 !important;
  }

.newcat .description a {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
  color: #000 !important;
  float:left;
  }

.cart-buttons {
  float:right;
  position: relative;
  right: 85px;
  margin: 40px 0;
  }

.quantity input {
  width: 40px;
  border: 1px solid #999;
  text-align: center;
  outline: none;
  }

.quantity input:focus {
  border: 1px solid #666;
  background: #eee;
  }

.quantity {
  width:10%;
  text-align:center;
  }

.units {
  width:10%;
  text-align:center;
  }

.currency {
  width:10%;
  text-align:center;
  }

.linkButton {
  width:10%;
  text-align:center;
  }

.carousel.carousel-fade .item {
  -webkit-transition: opacity 0.5s ease-in-out;
  -moz-transition: opacity 0.5s ease-in-out;
  -ms-transition: opacity 0.5s ease-in-out;
  -o-transition: opacity 0.5s ease-in-out;
  transition: opacity 0.5s ease-in-out;
  opacity:0;
  }

.carousel.carousel-fade .active.item {
  opacity:1;
  }

.carousel.carousel-fade .active.left,
.carousel.carousel-fade .active.right {
  left: 0;
  z-index: 2;
  opacity: 0;
  filter: alpha(opacity=0);
  }

.carousel.carousel-fade .next,
.carousel.carousel-fade .prev {
  left: 0;
  z-index: 1;
  }

.carousel.carousel-fade .carousel-control {
  z-index: 3;
  }

.carousel-control:hover {
  opacity:.8;
  }

.carousel-control img {
  height: auto;
  }

.carousel-control.right {
  right: -30px;
  }

.carousel-control.left {
  left: -30px;
  }

/* CHECKOUT
-----------------------------------------------------------------------*/
.pageTitle {
  margin: 25px 0 5px 0 !important;
  font-weight: bold !important;
  }

.cats {
  margin: 30px 0 10px 0 !important;
  color: #333;
  font-weight: bold !important;
  }

/* REVIEW - REMOVE BUTTONS */
.btnEmpty, .newcat .linkButton .icon a { 
  display: block;
  float: right;
  width: 60px;
  height: 24px;
  padding: 0 8px;
  border: 0;
  background: #444;
  color: #fff;
  font-family: 'Roboto Condensed';
  font-size: .875em;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: .02em;
  line-height: 24px;
  }

.btnEmpty {
  width: auto;
  }

.btnEmpty:hover, .newcat .linkButton .icon a:hover {
  background: #bd2e2e;
  }

/* REVIEW - CONTINUE BTN */
.btncontinue, .rmaForm .sfFormSubmit.sfSubmitBtnSmall input{
  display: block;
  height: 40px;
  padding: 0 15px;
  border: 0;
  background: #8c5907;
  color: #fff;
  font-family: 'Roboto Condensed';
  font-size: 1.125em;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: .02em;
  line-height: 40px;
  }

.btncontinue:hover, .rmaForm .sfFormSubmit.sfSubmitBtnSmall input:hover {
  background: #444;
  }

/* ADDRESSES - CONTINUE BTN */
.continue input {
  display: block;
  text-decoration: none;
  border: 0;
  background: #8c5907;
  font-size: 16px;
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: .02em;
  height: 40px;
  line-height: 40px;
  padding: 0 15px;
  font-family: 'Roboto Condensed';
  float: right;
  }

/*SAME AS BILLING*/
.CopyBillingAddressHyper {
  position: relative;
  }

.CopyBillingAddressHyper a {
  display: block;
  float: left;
  padding: 0 3px;
  color: #333;
  font-family: 'Roboto Condensed';
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: .02em;
  position: absolute;
  bottom: -15px;
  text-decoration: underline;
  }

.CopyBillingAddressHyper a:hover {
  color: #000;
  text-decoration: underline;
  }

/*CHECKOUT REVIEW*/

.cart-item .description a {
  font-size: 14px;
  padding: 0 20px;
  font-family: 'Roboto Condensed';
  text-transform: uppercase;
  font-weight: bold;
  }

.cartItems .cart-footer td {
  text-transform: uppercase;
  font-family: 'Roboto Condensed';
  font-size: 14px;
  padding: 15px;
  vertical-align: middle;
  }

/* ORDER SUBTOTAL */
.cartItems .cart-footer td:first-child {
  text-align: right;
  }

/* FINAL TOTAL */
.cartItems .cart-footer td:nth-child(2) {
  font-size: 18px;
  font-weight: bold;
  }

/* CHECKOUT BREADCRUMBS
-----------------------------------------------------------------------*/
.breadcrumbs-bg {
  width: 100%;
  position: absolute;
  top: -40px;
  }

.breadcrumbs-nav {
  width: 910px;
  margin: 0 auto;
  }

/* FIRST BREADCRUMB */
.breadcrumbs-nav .breadcrumb-container a:first-child {
  margin-left: 0;
  }

/* BLOCK */
.breadcrumbs-nav .breadcrumb-container a {
  width: 16.666%;
  background: #8c5907;
  display: block;
  float: left;
  color: #fff;
  letter-spacing: .02em;
  font-family: 'Roboto Condensed';
  font-weight: bold;
  text-transform: uppercase;
  position: relative;
  line-height: 40px;
  height: 40px;
  text-decoration: none;
  text-align: center;
  padding-left: 10px;
  }

/* BLOCK HOVER */
.breadcrumbs-nav .breadcrumb-container a:hover {
  background: #444;
  }

/* TRIANGLE */
.breadcrumbs-nav .breadcrumb-container a::after {
  content:'';
  display: block;
  position: absolute;
  z-index: 999;
  right: -15px;
  top: 0;
  border-left: 15px solid #8c5907;
  border-top: 20px solid transparent;
  border-bottom: 20px solid transparent;
  }

/* TRIANGLE HOVER */
.breadcrumbs-nav .breadcrumb-container a:hover:after {
  border-left-color: #444;
  }

/* REMOVE TRIANGLE FROM "FINISH" */
.breadcrumbs-nav .breadcrumb-container a:last-of-type:after {
  border: none;
  }

/* ACTIVE BACKGROUND */
.breadcrumbs-nav .breadcrumb-container .active {
  background: #8c5907;
  }

/* ACTIVE TRIANGLE HOVER */
.breadcrumbs-nav .breadcrumb-container .active:after {
  border-left-color: #8c5907;
  }

/* DISABLED */
.breadcrumbs-nav .breadcrumb-container .disabled {
  background: #999;
  color: #666;
  cursor: initial;
  }

.breadcrumbs-nav .breadcrumb-container .disabled:after {
  border-left-color: #999;
  }

.breadcrumbs-nav .breadcrumb-container .disabled:hover {
  background: #999;
  color: #666;
  }

.breadcrumbs-nav .breadcrumb-container .disabled:hover:after {
  border-left-color: #999;
  }

.sfContentBlock .checkout-summary .disabled:after {
  border-left-color: #bbb;
  }

.sfContentBlock .checkout-summary .disabled:hover {
  background: #bbb;
  color: #ddd;
  }

.sfContentBlock .checkout-summary .disabled:hover:after {
  border-left-color: #bbb;
  }


.sfContentBlock .checkout-summary span {
  font-size: 16px;
  color: #555;
  }

.sfContentBlock .checkout-summary p {
  color: #333;
  margin: 15px 2px;
  }

.sfContentBlock .checkout-header {
  margin: 40px 0 10px 10px;
  color: #333;
  font-weight: bold;
  }

.sfContentBlock .checkout-subheader {
  font-size: 16px;
  margin-left: 12px;
  margin-bottom: 0;
  }

.cart-empty-message {
  margin: 30px 0 0 12px;
  text-transform: uppercase;
  font-weight: bold;
  font-family: 'Roboto Condensed';
  font-size: 16px;
  }

.cart-empty-message .btncontinue {
  color: #fff !important;
  margin: 20px 0;
  font-size: 14px;
  float: left;
  }

.checkoutCompleteControl {
  margin: 40px 0 0 35px;
  }

div.continueShoppingButton {
  margin: 40px 0 40px 35px;
  }

a.continueShoppingButton {
  text-decoration: none;
  border:0px!important;
  background: #8c5907;
  font-size: 16px;
  color: #fff !important;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: .02em;
  padding: 6px 10px;
  font-family: 'Roboto Condensed';
  }

a.continueShoppingButton:hover {
  background: #666;
  }

.checkoutCompleteControl > h1 {
  color: #333;
  font-size: 18px;
  margin-bottom: 5px;
  }

.viewWebOrderControl .instruction {
  margin: 0 0 15px 2px;
  font-size: 12px;
  }

.viewWebOrderControl .orderHeaderLayout td {
  padding: 5px 1px;
  width: 300px;
  }

.viewWebOrderControl #specialInstructions {
  margin: 10px 0 20px 1px;
  }
.detailLayout td {
  padding-right:40px;
  }

/* TOP HEADER
-----------------------------------------------------------------------*/
header.tip-top {
  background: #111;
  min-width:960px;
  }

.tip-top ul {
  margin: 0px;
  padding-top: 0px;
  list-style: none;
  text-align: right;
  margin-bottom: 0px ! important;
  }

.tip-top ul li {
  margin: 0px;
  padding: 0px;
  display: inline-block;
  }

.tip-top ul li a {
  color: #bbb;
  font-size: 11px;
  font-weight: normal;
  line-height: 24px;
  margin: 0 10px;
  text-decoration: none;
  }

.tip-top ul li a:hover {
  color: #ddd;
  }

/* HEADER
-----------------------------------------------------------------------*/
header {
  background: #2a2a2a;
  min-width: 960px;
  }

.logo {
  padding: 10px ;
  }

.header-tagline {
  padding: 10px 30px;
  }

#logo, .logo a {
  background: url("images/logo-header.png") no-repeat scroll center top rgba(0, 0, 0, 0);
  float: left;
  height: 74px;
  margin: auto;
  position: relative;
  width: 313px;
  background-size: 90%;
  }

#tagline, .header-tagline a {
  background: url("images/header-tagline.png") no-repeat scroll center center rgba(0, 0, 0, 0);
  float: right;
  height: 75px;
  margin: auto;
  position: relative;
  top: -3px;
  width: 382px;
  }

/* MAIN NAVIGATION
-----------------------------------------------------------------------*/
.main-navigation {
  background: #8c5907;
  min-width:960px;
  }

/* FIRST LEVEL DROP DOWN */
.main-navigation ul ul {
  display: none;
  position: absolute;
  z-index: 102;
  width: 242px;
  background: none repeat scroll 0 0 rgba(34, 34, 34, 0.9);
  }

.main-navigation ul li:hover ul {
  display: block;
  }

.main-navigation ul ul li { 
  width: 242px;
  background: none;
  padding: 0;
  }

.main-navigation ul ul li a,
.main-navigation ul ul li a:visited { 
  display: block;
  padding: 6px 25px;
  text-decoration: none;
  font-size: 12px;
  color: #666;
  text-transform: none;
  line-height: 30px !important;
  font-weight: normal;
  font-family: 'Roboto', Arial, sans-serif !important;
  letter-spacing: .01em;
  }

.main-navigation ul ul li a:hover,
.main-navigation ul ul li a:active,
.main-navigation ul ul li a:focus {
  background: #222 !important; 
  color: #fff;
  } 

.main-navigation ul ul li:hover > a {
  background: #222; 
  color: #fff;
  } 

.navbar-collapse {
  padding-left: 0;
  }

.navbar-default .navbar-collapse, 
.navbar-default .navbar-form {
  background: none;
  }  

.navbar {
  border-radius: none;
  background: none;
  border: none;
  margin-bottom: 0px;
  }

.navbar .navbar-nav > li > a {
  font-family: 'Roboto Condensed', Arial, sans-serif !important;
  letter-spacing: .02em;
  }

#cplogobot {
  background: url("images/cp_logobot.png") no-repeat scroll center top rgba(0, 0, 0, 0);
  float: left;
  height: 92px;
  margin: 0;
  width: 100%;
  z-index: 99;
  position: relative;
  top: -25px;
  }

nav ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
  margin-bottom: 0px ! important;
  }

nav ul li {
  margin: 0px;
  padding: 0px;
  display: inline-block;
  }  

nav ul + li ul + li + a:hover { 
  color: #000;
  }

nav ul > li > a:hover {  
  color: #ffffff !important;
  background: #333 !important;
  }

.navbar li:hover a {
  background: #333;
  }

/* CART
-----------------------------------------------------------------------*/
#cartdetails .hoverCart .cartsummary-caption {
  float: left;
  width: 100%;
  padding: 10px;
  }

#cartdetails .hoverCart .cartsummary-caption a {
  width: 100%;
  float: left;
  color: #fff;
  text-transform: uppercase;
  background: #8c5907;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: bold;
  padding: 5px;
  letter-spacing: .02em;
  margin-top: 10px;
  }

#cartdetails .hoverCart .cartsummary-caption a:hover {
  background: #222;
  }

.hoverCart li > div:first-of-type {
  padding: 20px 0;
  }

nav ul li a:active,
nav ul li a:focus {
  background: #333;
  }

.navbar-default .navbar-brand {
  color: #FFFFFF;
  }

.navbar-default .navbar-toggle .icon-bar { 
  background: #fff;
  }

.navbar-default .navbar-toggle {
  background: linear-gradient(#7f5618, #573303) !important;
  border: 1px solid #573303 !important;    
  }

.navbar-default .navbar-toggle:hover {
  background: linear-gradient(#573303, #7f5618) !important;
  border: 1px solid #573303 !important;    
  }

.main-navigation .view-cart {
  text-align: right;
  display: block;
  color: #fff;
  }

/* VIEW CART NAVBAR */
.main-navigation .view-cart a {
  text-decoration: none;
  margin: 0px;
  padding: 10px 21px 9px 21px;
  color: #fff !important;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  display: block;
  float: right;
  white-space: nowrap;
  font-family: 'Roboto Condensed';
  }

.main-navigation .view-cart a:hover {
  color: #fff !important;
  background: #333;
  }

.main-navigation .view-cart a.active {
  background: #333;	
  }

.cartdetailsPosition {
  position: absolute;
  right: 463px;
  top: 124px;
  }

.cartsummary-entry {
  padding: 10px 20px;
  text-align: left;
  }

.cartsummary-items {
  margin-top: 10px;
  }

.cartsummary-small {
  padding: 0px;
  }

.hoverCart li > div:first-of-type {
  padding: 0;
  }

.cartItems .caption th {
  text-transform: uppercase;
  font-family: 'Roboto Condensed';
  padding: 10px 15px;
  font-weight: bold;
  font-size: 14px;
  }

.cartItems .caption th.currency {
  white-space: nowrap;
  }

.caption {
  background: rgba(0,0,0,.1);
  }

.cartItems .cart-item {
  background: rgba(0,0,0,.025);
  }

.cartItems .cart-footer {
  background: rgba(0,0,0,.1);
  }

/* WRAPPER
-----------------------------------------------------------------------*/
section.wrapper {
  background: url("images/bg-container.png") left top repeat-x;
  display: block;
  padding-bottom: 200px;
  min-width:960px;
  }

.item {
  background: #333;    
  text-align: center;
  height: auto !important;
  }

.item {
  width: 100%;
  height: 100%;
  }

.carousel {
  margin-top: 0px;
  }

/*SPS SLIDER*/
.bs-example {
  margin: 30px 0 !important;
  background-color:#000;
  }

.homepage .bs-example {
  margin: 0 !important;
  }


.thumbdesc {
  color: #000!important;
  font-weight: bold;
  font-size:12px;
  padding: 5px;
  }

.copyright {
  color: #d7d7d7;
  font-size: 11px;
  line-height: 40px;
  }

.product-access {
  color: #444;
  margin-bottom: 20px;
  }

/* CATEGORY FLOAT FIX */
.product-access:nth-child(5),
.product-access:nth-child(9) {
  clear: both;
  }

.product-access p {
  font-size: 1.0625em;
  line-height: 1.75;
  padding: 0 5px;
  color: #333;
  }

.product-box {
  margin-bottom: 13px;
  padding: 0px;
  }
  .prodProfBox {
	  margin-bottom:40px;
  }

.homepage .product-box{
  }

.product-box-thumb a {
  text-decoration: none;
  color: #444444!important;
  margin-top: 20px;
  display: block;
  }

.product-box-thumb a:nth-child(2) {
  font-size: 1em;
  font-weight: bold;
  font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
  text-align: center;
  margin-top: 15px;
  text-transform: uppercase;
  }

.product-box img, .prodProfBox img {
  width: 100%;
  height: 100%;
  margin-top:10px;
  }

.product-box-thumb img {
  width: 100%;
  height: 100%;
  box-shadow: none;
  }
.homepage h6 {
  color: #333;
  margin-bottom: 15px;
  font-size: 1.5em;
  font-weight: 600;
  padding: 0 0 0 15px;

}
.product-box h7 {
  color: #333;
  margin-bottom: 15px;
  font-size: 1.2em;
  font-weight: 600;
  padding: 0 2px;
    font-weight: bold;
  font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
  text-transform: uppercase;

  }
  .prodProfWrapper {
  font-weight: bold;
  font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  margin:60px 0 0 0;
  overflow:hidden;
  }
  .prodProfWrapper h6 {
	color: #ffffff;
  margin-bottom: 15px;
  font-size: 1.5em;
  font-weight: 600;
  padding: 0 0 0 15px;

  }
  .prodProfBox h7 {
  color: #ffffff;
  margin-bottom: 15px;
  font-size: 1.2em;
  font-weight: 600;
  padding: 0 2px;

  }
  .category-wrapper {
	  overflow:hidden;
  }
  .category-wrapper h6 {
	  margin-top:20px;
  }

section.wrapper-inner {
  display: block;
  min-height:480px;
  min-width: 768px;
  }

.inner-head-content {
  font-size: 14px;
  color: #444444;
  padding: 15px 15px 0px 15px;
  line-height: 21px;
  margin-top: 10px;
  }

.inner-head-content p {
  line-height: 1.875;
  }

.inner-head-content h1 {
  color: #333;
  margin-bottom: 5px !important;
  font-weight: bold !important;
  }

.abt-img h5 {
  font-size: 19px!important;
  font-weight: bold!important;
  line-height: 1.6em!important;
  font-style:normal!important;
  color:#000;
  margin-bottom:12px;
  margin-top:5px!important;
  }

.abt-img p:first-of-type {
  margin-bottom: 10px;
  }

.sfContentBlock .inner-head-content .terms-header {
  margin-bottom: 15px !important;
  }

.inner-head-content .terms p {
  margin-bottom: 30px;
  margin-left: 3px;
  }

.inner-head-content .terms p:nth-child(2n+1) {
  margin-bottom: 2px;
  }

.inner-head-content h5 {
  font-size: 16px;
  font-weight: bold;
  color: #333;
  line-height: 22px;
  margin-bottom: 15px;
  }

.combat-section {
  background: #ffffff;
  margin: 30px 0 60px;
  padding: 0px;
  border-bottom: 10px solid #996007;
  width: 100%;
  float: left;
  }

.itemList {
  padding: 20px;
  }

.box-inner-text h4 {
  font-size: 14px!important;
  font-weight: bold!important;
  margin-bottom: 10px!important;
  margin-top: 5px!important;
  }

.box-inner-text h2 {
  font-size: 18px!important;
  font-weight: bold!important;
  margin-bottom: 10px!important;
  margin-top: 5px !important;
  }

.maincat {
  margin-bottom:50px!important;
  float:left;
  }

.box-mini {
  background: none repeat scroll 0 0 #ffffff;
  border-bottom: 5px solid #996007;
  margin-bottom: 30px;
  padding: 10px 3px 15px 10px;
  line-height: 18px;
  height:328px;
  }

.contact-box-mini {
  background: none repeat scroll 0 0 #ffffff;
  border-bottom: 5px solid #996007;
  margin: 10px 0;
  padding: 10px 0 15px 15px;
  line-height: 18px;
  height:180px;
  }

.contact-box-mini .box-inner-text p {
  line-height: 1.625;
  }

.box-inner-text a {
  color:#333!important;
  text-decoration:underline!important;
  }

.box-inner-text a:hover {
  color:#666!important;
  }

.box-mini h5 {
  color: #333;
  font-size: 18px !important;
  font-style: normal !important;
  font-weight: bold !important;
  margin-bottom: 15px;
  margin-top: 0 !important;
  }

.box-mini strong {
  color: #000;
  font-size: 14px;
  margin-bottom: 15px;
  display: block;
  }

.box-mini p {
  color: #000;
  font-size: 14px;
  display: block;
  margin: 0px!important;
  }

.box-mini a {
  text-decoration: none;
  color: #000000;
  }

.combat-inner {
  text-align: center;
  padding: 30px 40px 40px 0;
  font-weight: bold;
  font-size: 13px;
  color: #000000;
  font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif !important;
  }

.combat-inner h2 {
  font-size: 16px;
  text-transform: uppercase;
  font-weight: bold;
  color: #333!important;
  display: block;
  margin-bottom: 20px;
  text-align: center;
  width: 100%;
  }

.combat-inner .itemPictureDescription {
  padding: 0 10px;
  color: #333;
	text-transform: uppercase;
  }

.combat-description {
  padding: 30px 40px 40px 40px;
  }

.cartsummary-items .cartsummary-entry .item-title {
  font-size: 14px;
  color: #eee;
  text-transform: uppercase;
  font-weight: bold;
  font-family: 'Roboto Condensed';
  }

.cartsummary-items .cartsummary-entry .item-quantity {
  display:none;
  text-align: right;
  font-size: 11px;
  color: #bbb;
  font-family: 'Roboto';
  }

.cartsummary-items .cartsummary-entry .item-price {
  display:none;
  font-size: 14px;
  color: #eee; 
  text-align: right;
  font-family: 'Roboto';
  }

.changelocation {
  position:relative;
  top:-20px;
  left:-5px;
  }

.combat-description .ExtendedDescription .itemTitle {
  display:none;
  }

.combat-description h2 {
  color: #888;
  font-size: 28px;
  }

.abt-img {
  padding:0px;
  }

.abt-img img {
  float:right;
  }

.itemImageViews img {
  width: 100%;
  }

.prodvalues .sizechart {
  text-decoration: underline;
  margin: 20px 0;
  }

/* FOOTER
-----------------------------------------------------------------------*/
footer {
  background: #2a2a2a;
  }

.main-footer-section {
  background: #2a2a2a;
  }

.copyright {
  color: #999;
  font-size: 11px;
  line-height: 40px;
  }
.copyright p{
  margin-bottom: 0px!important;
}

.footer-nav {
  padding-bottom: 14px;
  }

.footer-nav ul {
  margin-bottom:0px!important;
  margin: 0px;
  padding-top: 10px;
  list-style: none;
  text-align: right;
  }

.footer-nav ul li {
  margin: 0px;
  padding: 0px;
  display: inline-block;
  }

.footer-nav ul li:hover {
  background: none;
  }

.footer-nav ul li a {
  color: #999;
  font-size: 11px;
  margin-left: 5px;
  text-decoration: none;
  }

.footer-nav ul li a:hover {
  color: #bbb;
  }

.visa-section {
  text-align: left;
  }

.visa-section img {
  width: 120px
  }

.secured {
  margin-bottom: 9px!important;
  margin-top: 20px;
  display: block;
  clear: both;
  }

.footer-right, .six12 {
  text-align: right;
  
  }
  .footer-right a img {
    width: 22px;
    margin: 0 10px;
  }
  .footer-right .youtube-icon img {
    margin: 0 0 0 15px;
  }
  .footer-right a:hover{
    opacity: .8;
  }
.multicam {
  float: right;
}
.multicam a {
  margin-top: 14px;
  display:block;
  height:21px;
  width:132px;
  background:url("images/multicam.png") no-repeat left top ;
  text-align: center;
  float: right; 
  letter-spacing: .01em;
  font-size: 10px;
  color: #999 !important;
  padding-top: 25px;
  }

.six12 a {
  display:block;
  height:21px;
  width:100px;
  background: url("images/six12.jpg") no-repeat left top ;
  text-align: center;
  float: right; 
  background-size: 100%;
  letter-spacing: .01em;
  font-size: 10px;
  color: #999 !important;
  padding-top: 25px;
  }

.six12:hover,
.multicam:hover {
  opacity: .8;
  }

@media (min-width: 768px) { 
  .navbar-header {
    display: none;
    }
  }

/*PRODUCT INFO*/
.prodvalues .itemIdentification .itemPicture {
  display: none;
  }

.prodvalues .itemPictureDescription {
  font-family:'Roboto Condensed', arial, sans-serif;
  font-weight: bold;
  font-size: 32px;
  line-height: 40px;
  color: #333;
  padding: 0;
  text-align: center;
  text-transform: uppercase;
  }

.prodvalues > div:nth-child(3) {
  margin: 0 0 20px 0 !important;
  }

.buyBox tr td:first-child {
  text-align: right;
  text-transform: uppercase;
  font-size: 13px;
  padding-right: 10px;
  }

.buyBox tr {
  height: 28px;
  padding: 0;
  }

.buyBox tr td .itemSegmentValues select {
  margin: 0;
  }

.buyBox tr:last-of-type td div {
  color: #888;
  text-align: center;
  }

.buyBox {
  background: #fff;
  line-height: 1.7em;
  margin: 0 auto;
  padding: 15px 20px;
  width: 260px;
  }

.buyBox input,
.buyBox select {
  height: 21px;
  line-height: 21px;
  display: block;
  outline: none;
  border: 1px solid #999;
  text-align: center;
  }

.buyBox input {
  padding: 0 3px;
  }

.buyBox input:focus {
  border: 1px solid #666;
  background: #eee;
  }

.buyBox select:focus {
  outline: none;
  }

.prodvalues > div {
  float: left;
  width: 100%;
  margin-bottom: 20px;
  }

.btnAddTo {
  text-align:center;
  margin: -10px 0 0 0;
  }

.btnAddTo input {
  background: #444;
  color: #fff;
  display: block;
  line-height: 32px;
  text-decoration: none;
  width: 260px;
  border: 0;
  margin: 0 auto;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 16px;
  border-radius: 0;
  }

.btnAddTo input:hover {
  background: #333;
  }

.itemImageViews td {
  padding: 1px;
  }

.newcat .combat-section .itemIdentification {
  text-align:center;
  }

.newcat .combat-section .detailLink {
  display:none;
  }

.newcat .combat-section .itemPicture {
  width:100%;
  float:left;
  text-align:center;
  display:block;
  }

.newcat .combat-section .itemPicture a {
  text-align:center;
  }

.newcat .combat-section .itemPictureDescription {
  display: block;
  float: left;
  font-size: 15px;
  font-weight: 600;
  text-align: center;
  width: 100%;
  color:#000;
	text-transform: uppercase;
  }

.newcat .combat-section .itemListing {
  display: inline-block;
  height: 200px;
  margin: 15px 0 30px 0;
  padding: 10px;
  text-align: center;
  width: 19.3%;
  }

.cartItems {
  color:#000;
  width:100%;
  }

.cartItems td {
  padding: 30px 10px;
  vertical-align: top;
  }

.RadTabStrip .rtsUL, .RadTabStripVertical .rtsUL {
  display: none !important;
  }

.prod-detail .itemExtendedDescription,
.prod-detail .itemNumber,
.prod-detail .detailLink,
.prod-detail .buyButton,
.prod-detail .itemPictureContent {
  display:none;
  }

.billToAddress {
  width: 47%;
  float: left;
  margin-right: 6%;
  }

.shipToAddress{
  width: 47%;
  float: left;
  }

.shipToAddress table,
.billToAddress table {
  margin-top: 25px;
  width: 100%;
  }

.billToAddress table tr td:first-child,
.shipToAddress table tr td:first-child {
  width: 30%;
  }

.billToAddress table tr td:nth-child(2),
.shipToAddress table tr td:nth-child(2) {
  width: 70%;
  }

a.sizechart {
  color: #333333!important;
  text-decoration: none;
  }
.ExtendedDescription img {
  display: block;

}
.ExtendedDescription strong {
	color: #000!important;
}
.ExtendedDescription strong a,  .ExtendedDescription a{
  /*color: #333333!important;*/
  text-decoration: underline!important;
  color: #000)!important;
  }

.ExtendedDescription a:hover, .ExtendedDescription strong a:hover{

    text-decoration: none!important;
  }
/* Plate Tables */
.plates {
  margin: 5px 0 10px 0;
  clear:both;
}
.plates table, .plates td, .plates th {
  text-align: center;
  border: 1px solid #ccc;
  }
  .plates td {
    padding:10px;
  }
/* AIRFRAME TABLES */
.spec {
  margin: 5px 0;
  clear:both;
  }

.spec table, .spec td, .spec th {
  text-align: center;
  border: 1px solid #ccc;
  }

.spec td {
  padding: 10px;
  }

.spec th {
  background: #8c5907;
  color: #fff;
  font-weight: bold;
  }

.ExtendedDescription .asterisk:before {
  content:'* ';
  color: #8c5907;
  font-size: 14px;
  }

.ExtendedDescription .asterisk2:before {
  content:'** ';
  color: #9c6018;
  font-size: 14px;
  }

.ExtendedDescription .asterisk,
.ExtendedDescription .asterisk2 {
  font-size: 12px;
  color: #777;
  margin-top: -5px;
  }

.spec + .asterisk {
  margin-top: 5px;
  }

.asterisk + .asterisk2 {
  margin-top: 5px;
  margin-left: 20px;
  }

.spec tr:nth-child(1) td:after {
  content:' *';
  color: #8c5907;
  font-size: 14px;
  }
  .soft-armor tr:nth-child(1) td:after {
	  content:' ';
  }
  .ExtendedDescription .note {
	font-size: 12px;
    color: #777;
  }

.ears-chops tr:nth-child(1) td:nth-child(5):after,
.ears-chops tr:nth-child(1) td:last-child:after {
  content:' **';
  color: #9c6018;
  font-size: 14px;
  }
  
  /* FIT GUIDE TABLES */
.fit_guide {
  margin: 5px 0;
  clear:both;
  }

.fit_guide table, .fit_guide td, .fit_guide th {
  text-align: center;
  /*border: 1px solid #ccc;*/
  }

.fit_guide td, .fit_guide th {
  padding: 2px;
  }

.fit_guide th {
  background: #8c5907;
  color: #fff;
  font-weight: bold;
  text-transform:uppercase;
  }
  
  .fit_guide tr:nth-child(even) {
    background-color: #F4F4F4;
}

.fit_guide .sub_header, .fit_guide .sub_header td {
	background:#E1E1E1;
	font-weight:bold;
	text-transform:uppercase;
	color:#000;
	
}

/* PRODUCT PDF */
.pdf_container {
  clear :both;
  }

.pdf {
  margin-top: 5px;
  margin-bottom: 30px;
  float: left;
  }

.pdf:first-of-type {
  margin-right: 20px;
  }

.pdf a {
  color: #333 !important;
  font-size: 11px;
  font-weight: normal;
  line-height: 11px;
  }

.pdf a:hover {
  color: #000 !important;
  }

.pdf a:hover > img {
  opacity: .85;
  }

.pdf img {
  margin-bottom: 10px;
  }

/* DESCRIPTION-FEATURES-DOCUMENTATION */
.combat-description h2, .ExtendedDescription b {
  font-size: 16px;
  text-transform: uppercase;
  line-height: 22px;
  font-weight: bold;
  color: #333;
  display: block;
  float: right;
  margin: 15px 0 8px 0;
  text-align: left;
  width: 100%;
  }

.combat-description h2 {
  margin: 0 0 8px 0;
  }

/* AIRLITE PRODUCT PAGE */
.combat-description .ExtendedDescription ul li ul {
  float: none !important;
  margin-bottom: 0 !important;
  }

/* AVS LINK */
#avsSlider + .sfContentBlock + .sfContentBlock a {
  /*text-decoration: underline;*/
  color: #333;
  }

#avsSlider + .sfContentBlock + .sfContentBlock a:hover {
  color: #000;
  }

/* PRODUCT DISCLAIMER */
.disclaimer {
  float:left;
  clear:both;
  color: #333;
  }

.ExtendedDescription ul {
  list-style: disc outside none;
  padding-left: 20px;
  }

.ExtendedDescription {
  color: #666;
  text-align: left;
  }

.ExtendedDescription p,
.ExtendedDescription ul {
  color: #666;
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 10px;
  float: left;
  }

#slides {
  background: none repeat scroll 0 0 #fff;
  height: 300px;
  position: absolute;
  z-index: 100;
  }

.slides_container {
  display: none;
  height: 300px;
  overflow: hidden;
  position: relative;
  width: 960px;
  }

/* SWATCHES */
.colorSwatches {
  margin: 0 0 40px 0;
  }

.colorSwatches img {
  margin-bottom: 3px;
  }

.colorSwatches .swatches {
  text-align: center;
  margin-top: 2px;
  color: #333;
  text-transform: uppercase;
  font-family: 'Roboto', Arial, Helvetica, sans-serif;
  }

.slides_container, .slides_container a, .slides_container a img {
  border: medium none !important;
  outline: medium none !important;
  }

#example {
  background-color: #000;
  height: 300px;
  position: relative;
  width: 960px;
  }

#contain {
  background-color: #000;
  height: 300px;
  margin: 0 auto;
  position: relative;
  width: 960px;
  z-index: 0;
  }

#avsSlider {
  display: block;
  margin: 30px 0;
  }

#avsSlider img {
  height: auto;
  }

#avsSlider img {
  border: medium none;
  }

#avsSlider .next:hover,
#avsSlider .prev:hover {
  opacity: .7;
  }

#slides table, #slides td, #slides th{
  border:0px!important;
  }

.col-md-4 {
  width: 33.33333333%;
  }

.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
  float: left;
  }

.col-md-9 {
  width: 75%;
  }

/* ADDITIONAL
-----------------------------------------------------------------------*/
html {
  position: relative;
  min-height: 100%;
  }

body {
  margin-bottom: 137px;
  }

section.wrapper-inner {
  margin-bottom: 177px;
  }

footer {
  left: 0;
  bottom: 0;
  position: absolute;
  width: 100%;
  height: 137px;
  min-width: 768px;
  }

.relatedItemInfo .itemListing {
  margin-bottom: 20px;
  }

.thumbnail {
  margin-bottom:0 !important;
  padding:0 !important;
  border-radius: 0;
  transition: none;
  }

.prodfullimage {
  margin: 4% 0 0 4%;
  padding: 0 !important;
  text-align: center;
  }

.prodvalues {
  width: 46% !important;
  }

#cartdetails .hoverCart {
  position: static;
  top: 0;
  }

#cartdetails.cartdetailsPosition {
  right:0;
  }

/*ERROR MESSAGE*/
.validator, .ALERT {
  color:red !important;
  margin: 0 10px;
  vertical-align: middle;
  font-size: 12px;
  }

.billToAddress br, .shipToAddress br {
  display: none;
  }

.nivo-controlNav.nivo-thumbs-enabled.fixed {
  top: 26px;
  }

.shopByWrapper #container {
  margin-top: 10px;
  }

/* ERROR PAGES
-----------------------------------------------------------------------*/
/*404*/
#error {
  float: left;
  padding: 60px 0;
  text-align: center;
  margin: 0 20%;
  width: 60%;
  }

#error a.btncontinue {
  color: #fff !important;
  background: #444;
  width: 50%;
  margin: 40px 25%;
  clear: both;
  float: left;
  }

#error.access-denied a.btncontinue {
  margin: 20px 25%;
  }

#error a.btncontinue:hover {
  background: #333;
  }

#error h1.error-code {
  font-size: 200px;
  margin: 0 0 0 -12px;
  color: #8c5907;
  line-height: 1;
  letter-spacing: -.03em;
  }

#error .error-desc {
  font-size: 42px;
  border-bottom: none;
  margin: 0;
  letter-spacing: -.01em;
  }

#error p.error-text {
  margin: 5px 0 0 0;
  color: #666;
  font-size: 14px;
  }

/*CUSTOMER SERVICE*/
#error ul.customer-service {
  float: left;
  padding: 0;
  width: 50%;
  margin: 40px 25%;
  background: #fff;
  border-bottom: 5px solid #8c5907;
  padding: 12px 20px;
  }

#error .customer-service h3 {
  border-bottom: none;
  font-size: 32px;
  line-height: 1;
  margin: 0;
  color: #8c5907;
  padding: 0;
  }

#error .customer-service h5 {
  font-size: 18px;
  font-style: normal;
  font-weight: normal !important;
  margin: 15px 0 5px 0;
  color: #444;
  }

#error .customer-service li {
  list-style: none;
  text-align: left;
  font-size: 14px;
  color: #555;
  margin: 4px 0;
  }

#error .customer-service li a {
  color: #555;
  text-decoration: underline;
  }

#error .customer-service li a:hover {
  color: #333;
  }
  #itbVideoBanner{
	width:  459px;
	height:195px;
	position: absolute;
    top: 80px;
    left: 44px;
  }
  #MainContentPlace_ctl00_PromoCode1_CouponEmail {
	  display:none;
  }
  /*-------------------RMA FORM -------------------------- */
  .rmaForm .inner-head-content {

    padding: 15px 0px 0px 0px;
}
 .rmaForm .sfTxt{
   width: 100%!important;
 }

 .rmaForm select{
  width: 100%!important;
  padding: 3px!important;
 }
 .rmaForm select:disabled {
  background-color: rgb(235, 235, 228);
 }
/*careers*/
#mainSearchContainer img{
  display: none;
}